# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Generation II Glitch Discussion

### Get no. 255 in G/S - Page 1

Previous Page

- 1

Next Page

#### Get no. 255 in G/S

Posted by: RevManson
Date: 2009-10-15 07:49:39
I don't know if this has been already discussed. Otherwise, I couldn't find anything by searching for this topic. plus, I don't know if this is already known or not, and if it would be considered a bump if I posted this in tthose two sticked threads.
I decided to experiment yesterday, ending up with a very odd egg, with the pokemon, ????? (255).
I used my Squirtle, which I had gotten from a Kadabra. Kadabra's moves:
-Teleport
-Flash
-Fire Punch
-Confusion
I did the Bad Clone trick, same one I used to get Celebi. I got a couple of bad clones, along with the Squirtle I mentioned earlier in this post. It's moves:
-99999 'T 9999 (changes, glitch move)
-Thunderpunch
-Bubble
-Bite
I wondered if I could get ????? with doing the Cloning trick, using the glitch move in the third slot. I had previously looked at the Big Hex list on this website, observing the last 4 glitch attacks for 251-255. I spend maybe 45 mins. on trying to get the bad clone…putting it in the daycare…taking it out, and so on.
I got no. 255! I checked if it worked, walking up to the girl in front of the Cable Trade Center. It didn't restart like the others. It finally worked!!
This is the definite way of getting ????? for the Cloaking Glitch.

#### Re: Get no. 255 in G/S

Posted by: tachi
Date: 2009-10-15 08:36:48
man you new people are making me look bad…..

#### Re: Get no. 255 in G/S

Posted by: Axaj
Date: 2009-10-15 11:20:50
Congratulations! But for the record, the bumping rules don't apply to stickies, and even if they weren't stickies, you could still post there as this is very relevant and important.

#### Re: Get no. 255 in G/S

Posted by: glitchhunter09
Date: 2009-10-15 21:03:15
Nice find even though I'll probably never use this. There are two reasons why I won't use this.
1. I now own a GBC Gameshark, so I could therefore get 255 or any of the other glitch pokemon on my GBC (provided the game doesn't glitch dimension when I catch it like in most youtube videos of Crystal I've watched.)
2. I absolutely refuse to do the bad clone glitch because I don't like turning the power off while saving as it can be very risky if you don't know what you are doing. (which I don't and I refuse to learn how.) Also, I'm very impatient and leveling up a Sneasel to get Beat Up is painful and Grueling IMO.
Even with that being said, kudos for finding this as it is nice to know that it can actually be done!

#### Re: Get no. 255 in G/S

Posted by: RevManson
Date: 2009-10-16 07:26:52
Thanks for the praise everyone.
And glisp, the bad cloning stuff hasn't even glitched up my game any more than the pokemon. Perhpas I'm lucky though. Also, you could level up Sneasel using rare candies. Though I perfectly understand why you wouldn't risk your game.

#### Re: Get no. 255 in G/S

Posted by: fivex
Date: 2009-10-17 01:43:24
It is also possible to get a bad clone that changes it's sprite, which breedingit with a ditto might produce a 255
Previous Page

- 1

Next Page